{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [{
        "type": "gdb",
        "request": "launch",
        "name": "camitk-imp",
        "target": "${userHome}/.config/CamiTK/bin/camitk-imp",
        "cwd": "${workspaceRoot}/build",
        "valuesFormatting": "parseText"
    },{
        "type": "gdb",
        "request": "launch",
        "name": "camitk-actionstatemachine",
        "target": "${userHome}/.config/CamiTK/bin/camitk-actionstatemachine",
        "cwd": "${workspaceRoot}/build",
        "valuesFormatting": "parseText",
        "arguments": "--file /home/tis/camitk-develop/camitk-history-20240219-160408.scxml --output-dir /tmp"
    }
]
}